s.searchbox {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; width: 120px}

.leftbold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #66241C}

.mainlinks {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #66241C;
}

.boldlinks {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #66241C;
}

.tableheaders {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #66241C;
}

.sitemapheader {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #66241C;
}

.body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; line-height: normal}

.bodySmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #66241C; line-height: normal}

.bodySmall.visited { font-color: #66241C;}

.bodySmall.hover { font-color: #66241C; text-decoration: underline;}

.head { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #66241C; line-height: normal}

.headlowerc {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold; 
    color: #66241C; 
    line-height: normal;
}

.borderline {
    border: 1px solid #67241C;
    background-color: #EDE5E3;
    margin-top: 20px;
}

.arrowstyle {
    position: absolute;
    top:30px;
    left:0px;
    width:100px;
    color:white;
    visibility: hidden;
}

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal; 
    color: #000000; 
    line-height: normal
}

tr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal; 
    color: #000000; 
    line-height: normal
}

table {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal; 
    color: #000000; 
    line-height: normal
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold; 
    color: #66241C; 
    line-height: normal
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold; 
    color: #66241C; 
    line-height: normal
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold; 
    color: #66241C; 
    line-height: normal
}

h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold; 
    color: #66241C; 
    line-height: normal
}

h5 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold; 
    color: #66241C;
    line-height: normal
}

BODY {
	SCROLLBAR-3DLIGHT-COLOR: #D8CBC8;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #D8CBC8;
	SCROLLBAR-BASE-COLOR: #D8CBC8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin:  0;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	color: #000000;
}

.sidenav {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #66241C;
    border-top: 2px solid #66241c;
    border-bottom: 2px solid #66241c;
    padding-left: 20px; 
}

.links {
    color: #66241C;
}

.linksvoid {
    color: #66241C;
    text-decoration: none;
}

.banner {
    background-image: url(http://www.nuigalway.ie/search/images/light_head_bk_lrg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #66241c;
}
